@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;700&display=swap');

@font-face {
    font-family: 'entyporegular';
    src: url('fonts/entypo.eot');
    src: url('fonts/entypo.eot?#iefix') format('embedded-opentype'),
         url('fonts/entypo.woff') format('woff'),
         url('fonts/entypo.ttf') format('truetype'),
         url('fonts/entypo.svg#entyporegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.titulo {
	font-family: 'Open Sans', sans-serif;
	font-size: 38pt;
	color: #f96f1c;
	text-align: center;
	font-weight: 700;
	line-height: 50pt;
}

.button { background: #f96f1c; color:#fff; font-family: 'Open Sans', sans-serif; font-size: 30pt; font-weight: 700; letter-spacing: 1px;  text-transform: uppercase; padding: 2% 2%; cursor: pointer; border:none;}

.button:hover {  background: #e46095;  }

.subtitulo {
	font-family: 'Open Sans', sans-serif;
	font-size: 22pt;
	color: #ce1350;
	text-align: center;
	font-weight: 700;
}

.resaltado {
	color: #f99d1c;
	font-family: 'Open Sans', sans-serif;
	font-size: 18pt;
	font-weight: 300;
}

.texto {
	font-family: 'Open Sans', sans-serif;
	font-size: 18pt;
	color: #9f3a1d;
	font-weight: 300;
}

.texto a:link { color: #9f3a1d; }

.vip{
	font-family: 'Open Sans', sans-serif;
	font-size: 28pt;
	color: #e87723;
	text-align: center;
	font-weight: 700;
	line-height: 35pt;
}

.pie {
	font-family: 'Open Sans', sans-serif;
	font-size: 13pt;
	color: #f7c600;
	font-weight: 300;
}

.menu {
	font-family: 'Open Sans', sans-serif;
	font-size: 17pt;
	color: #f99d1c;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 21pt;
    
}
.menu2 {
font-family: 'Open Sans', sans-serif;
	font-size: 17pt;
	color: #f96f1c;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 21pt;
}

.menu a:link {
	color: #f99d1c;
}

.menu a:visited {
	color: #f99d1c;
}

.menu2 a:link {
	color: #f96f1c;
}

.menu2 a:visited {
	color: #f96f1c;
}

.texto-menu {
	font-family: 'Open Sans', sans-serif;
	font-size: 15pt;
	color: #a07c72;
	font-weight: 300;
}

.precio {
	font-family: 'Open Sans', sans-serif;
	font-size: 17pt;
	color: #ce1350;
	font-weight: 400;
	line-height: 21pt;
}

@media only screen and (max-width: 481px) {
	.menu {
	font-size: 17pt;
	line-height: 20pt;
}
.menu2 {
	font-size: 17pt;
	line-height: 20pt;
}
.precio {
	font-size: 17pt;
	line-height: 20pt;
}
}

